#top .av-special-heading.av-mt196w-7578a8c18e6f274d27b2f4f35b953f23{
padding-bottom:10px;
}
body .av-special-heading.av-mt196w-7578a8c18e6f274d27b2f4f35b953f23 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mt196w-7578a8c18e6f274d27b2f4f35b953f23 .av-subheading{
font-size:15px;
}

